#!/bin/sh
echo 'name: math-functions
version: 0.1.1.0
id: math-functions-0.1.1.0-5918fa104488ba3dbfb770b364fd9738

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: https://github.com/bos/math-functions
package-url:
description: This library provides implementations of special mathematical
             functions and Chebyshev polynomials.  These functions are often
             useful in statistical and numerical computing.
category: Math, Numeric
author: Bryan O'\''Sullivan <bos@serpentine.com>,
        Aleksey Khudyakov <alexey.skladnoy@gmail.com>
exposed: True
exposed-modules: Numeric.SpecFunctions Numeric.SpecFunctions.Extra
                 Numeric.Polynomial.Chebyshev Numeric.MathFunctions.Constants
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/math-functions-0.1.1.0
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/math-functions-0.1.1.0
              /usr/local/lib
hs-libraries: HSmath-functions-0.1.1.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         erf-2.0.0.0-08a1131650386d52f024f51b0df94c82
         vector-0.9.1-5ac906ab692c26a15c6d6b1859b48d2e
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/math-functions-0.1.1.0/html/math-functions.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/math-functions-0.1.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
